/api/workspaces/me/billable-settings/apply
POST
/api/workspaces/me/billable-settings/apply
const url = 'https://example.com/api/workspaces/me/billable-settings/apply';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"scopeKind":0,"clientId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","projectIds":["2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"],"memberIds":["2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"],"from":"2026-04-15T12:00:00Z","to":"2026-04-15T12:00:00Z","target":0,"confirmationToken":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/workspaces/me/billable-settings/apply \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "scopeKind": 0, "clientId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "projectIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "memberIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "from": "2026-04-15T12:00:00Z", "to": "2026-04-15T12:00:00Z", "target": 0, "confirmationToken": "example" }'Authorizations
Section intitulée « Authorizations »Parameters
Section intitulée « Parameters »Query Parameters
Section intitulée « Query Parameters » dryRun
boolean
Request Body required
Section intitulée « Request Body required » Media type application/json
object
scopeKind
integer format: int32
clientId
string format: uuid
projectIds
Array<string>
memberIds
Array<string>
from
string format: date-time
to
string format: date-time
target
integer format: int32
confirmationToken
string
Responses
Section intitulée « Responses »OK